<?php
/*
	*********************************************************************
	* LogAnalyzer - http://loganalyzer.adiscon.com
	* -----------------------------------------------------------------
	*
	* Copyright (C) 2008-2010 Adiscon GmbH.
	*
	* This file is part of LogAnalyzer.
	*
	* LogAnalyzer is free software: you can redistribute it and/or modify
	* it under the terms of the GNU General Public License as published by
	* the Free Software Foundation, either version 3 of the License, or
	* (at your option) any later version.
	*
	* LogAnalyzer is distributed in the hope that it will be useful,
	* but WITHOUT ANY WARRANTY; without even the implied warranty of
	* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	* GNU General Public License for more details.
	*
	* You should have received a copy of the GNU General Public License
	* along with LogAnalyzer. If not, see <http://www.gnu.org/licenses/>.
	*
	* A copy of the GPL can be found in the file "COPYING" in this
	* distribution.
	*********************************************************************
*/
/*
Ukrainian Translation
Sergiy Yakimchuck aka Yakim
yakim@yakim.org.ua
*/
global $content;

// Global Stuff
$content['LN_ADMINMENU_HOMEPAGE'] = "Повернутися до показу подій";
$content['LN_ADMINMENU_GENOPT'] = "Налаштування";
$content['LN_ADMINMENU_SOURCEOPT'] = "Джерела";
$content['LN_ADMINMENU_VIEWSOPT'] = "Відображення";
$content['LN_ADMINMENU_SEARCHOPT'] = "Пошук";
$content['LN_ADMINMENU_USEROPT'] = "Користувачі";
$content['LN_ADMINMENU_GROUPOPT'] = "Групи";
$content['LN_ADMINMENU_CHARTOPT'] = "Графіки";
$content['LN_ADMINMENU_FIELDOPT'] = "Поля";
$content['LN_ADMINMENU_DBMAPPINGOPT'] = "DBMappings";
$content['LN_ADMINMENU_MSGPARSERSOPT'] = "Парсер повідомлень";
$content['LN_ADMINMENU_REEPORTSOPT'] = "Модулі звітів";
$content['LN_ADMIN_CENTER'] = "Центр адміністрування";
$content['LN_ADMIN_UNKNOWNSTATE'] = "Невизначений стан";
$content['LN_ADMIN_ERROR_NOTALLOWED'] = "У Вас немає доступу до цієї сторінки з Вашим рівнем користувача.";
$content['LN_DELETEYES'] = "Так";
$content['LN_DELETENO'] = "Ні";
$content['LN_GEN_ACTIONS'] = "Доступні дії";
$content['LN_ADMIN_SEND'] = "Надіслати зміни";
$content['LN_GEN_USERONLY'] = "Тільки користувач";
$content['LN_GEN_GROUPONLY'] = "Тільки група";
$content['LN_GEN_GLOBAL'] = "Глобальні";
$content['LN_GEN_USERONLY_LONG'] = "Тільки для мене <br>(Доступно тільки для вашого користувача)";
$content['LN_GEN_GROUPONLY_LONG'] = "Для цієї групи <br>(Доступно тільки для обраної групи)";
$content['LN_GEN_GROUPONLYNAME'] = "Група '%1'";
$content['LN_ADMIN_POPUPHELP'] = "Деталі цієї групи";
$content['LN_ADMIN_DBSTATS'] = "Показати статистику бази даних.";
$content['LN_ADMIN_CLEARDATA'] = "Якщо вам потрібно видалити старі записи, використовуйте цю функцію.";
$content['LN_UPDATE_AVAILABLE'] = "Доступне оновлення";
$content['LN_UPDATE_INSTALLEDVER'] = "Встановлена версія: ";
$content['LN_UPDATE_AVAILABLEVER'] = "Доступна версія: ";
$content['LN_UPDATE_LINK'] = "Натисніть сюди для оновлення";

// General Options
$content['LN_ADMIN_GLOBFRONTEND'] = "Глобальні налаштування фронтенду";
$content['LN_ADMIN_USERFRONTEND'] = "Налаштування фронтенду користувача";
$content['LN_ADMIN_MISC'] = "Різні налаштування";
$content['LN_GEN_SHOWDEBUGMSG'] = "Показати налагоджувальні повідомлення";
$content['LN_GEN_DEBUGGRIDCOUNTER'] = "Показати налагоджувальний Gridcounter";
$content['LN_GEN_SHOWPAGERENDERSTATS'] = "Показати статистику генерування сторінок";
$content['LN_GEN_ENABLEGZIP'] = "Включити GZIP-стиснення виводу";
$content['LN_GEN_DEBUGUSERLOGIN'] = "Налагоджувальний Userlogin";
$content['LN_GEN_WEBSTYLE'] = "Вибір стилю за замовчанням";
$content['LN_GEN_SELLANGUAGE'] = "Вибір мови за замовчанням";
$content['LN_GEN_PREPENDTITLE'] = "Додати цю строку в заголовок";
$content['LN_GEN_USETODAY'] = "Використовувати Сьогодні та Вчора в полях часу";
$content['LN_GEN_DETAILPOPUPS'] = "Використовувати виринаюче повідомлення для показу повного повідомлення";
$content['LN_GEN_MSGCHARLIMIT'] = "Обмеження кількості символів в повідомленні в головному перегляді";
$content['LN_GEN_STRCHARLIMIT'] = "Обмеження кількості символів для всіх текстових полів";
$content['LN_GEN_ENTRIESPERPAGE'] = "Кількість записів на сторінці";
$content['LN_GEN_AUTORELOADSECONDS'] = "Увімкнути автоматичне перезавантаження через секунд";
$content['LN_GEN_ADMINCHANGEWAITTIME'] = "Час оновлення Адмінської панелі";
$content['LN_GEN_IPADRRESOLVE'] = "Перетворення IP адрес за допомогою DNS";
$content['LN_GEN_CUSTBTNCAPT'] = "Custom search caption";
$content['LN_GEN_CUSTBTNSRCH'] = "Custom search string";
$content['LN_GEN_SUCCESSFULLYSAVED'] = "The configuration Values have been successfully saved";
$content['LN_GEN_INTERNAL'] = "Внутрішнє";
$content['LN_GEN_DISABLED'] = "Функція відключена";
$content['LN_GEN_CONFIGFILE'] = "Файл конфігурації";
$content['LN_GEN_ACCESSDENIED'] = "Доступ заборонено до цієї функції";
$content['LN_GEN_DEFVIEWS'] = "Вибір відображення за замовчуванням";
$content['LN_GEN_DEFSOURCE'] = "Вибір джерела за замовчуванням";
$content['LN_GEN_SUPPRESSDUPMSG'] = "Вилучення дубльованих повідомлень";
$content['LN_GEN_TREATFILTERSTRUE'] = "Treat filters of not found fields as true";
$content['LN_GEN_INLINESEARCHICONS'] = "Show Onlinesearch icons within fields";
$content['LN_GEN_OPTIONNAME'] = "Назва опції";
$content['LN_GEN_GLOBALVALUE'] = "Глобальне значення";
$content['LN_GEN_PERSONALVALUE'] = "Personal (User)value";
$content['LN_GEN_DISABLEUSEROPTIONS'] = "Натисніть тут для вимкнення персональних налаштувань";
$content['LN_GEN_ENABLEUSEROPTIONS'] = "Натисніть тут для ввімкнення персональних налаштувань";
$content['LN_ADMIN_GLOBALONLY'] = "Тільки глобальні налаштування";
$content['LN_GEN_DEBUGTOSYSLOG'] = "Надсилати налагоджувальні повідомлення до локального сервера syslog";
$content['LN_GEN_POPUPMENUTIMEOUT'] = "Затримка контекстного меню в мілісекундах";
$content['LN_ADMIN_SCRIPTTIMEOUT'] = "Затримка PHP скрипту в секундах";
$content['LN_GEN_INJECTHTMLHEADER'] = "Вставити цей html код в &lt;head&gt; зону.";
$content['LN_GEN_INJECTBODYHEADER'] = "Вставити цей html код на початку &lt;body&gt; зони.";
$content['LN_GEN_INJECTBODYFOOTER'] = "Вставити цей html код наприкінці &lt;body&gt; зони.";
$content['LN_ADMIN_PHPLOGCON_LOGOURL'] = "Довільне посилання на логотип LogAnalyzer. Залиште пустим для використання логотипу за замовчуванням.";
$content['LN_ADMIN_ERROR_READONLY'] = "Це користувач з правами READONLY, Вам не дозволені будь-які зміни.";
$content['LN_ADMIN_ERROR_NOTALLOWEDTOEDIT'] = "Вам не дозволено редагувати цю конфігурацію.";
$content['LN_ADMIN_USEPROXYSERVER'] = "Залиште порожнім, якщо не бажаєте використовувати проксі-сервер! Якщо вкажете існуючий проксі-сервер (наприклад '127.0.0.1:8080'), LogAnalyzer буде його використовувати для запитів на кшалт перевірки оновлень.";
$content['LN_ADMIN_DEFAULTENCODING'] = "Кодування символів за замовчуванням"; 
$content['LN_GEN_CONTEXTLINKS'] = "Enable Contextlinks (Question marks)";

// User Center
$content['LN_USER_CENTER'] = "Опції користувача";
$content['LN_USER_ID'] = "ID";
$content['LN_USER_NAME'] = "Користувач";
$content['LN_USER_ADD'] = "Додати користувача";
$content['LN_USER_EDIT'] = "Редагувати користувача";
$content['LN_USER_DELETE'] = "Видалити користувача";
$content['LN_USER_PASSWORD1'] = "Пароль";
$content['LN_USER_PASSWORD2'] = "Підтвердження паролю";
$content['LN_USER_ERROR_IDNOTFOUND'] = "Помилка! Користувач з ID '%1' , не знайдений";
$content['LN_USER_ERROR_DONOTDELURSLF'] = "Помилка, Ви не можете видалити самі себе!";
$content['LN_USER_ERROR_DELUSER'] = "Помилка при видаленні користувача з id '%1' !";
$content['LN_USER_ERROR_INVALIDID'] = "Помилка, не правильний ID, користувач не знайдений";
$content['LN_USER_ERROR_HASBEENDEL'] = "Користувач '%1' був успішно видалений!";
$content['LN_USER_ERROR_USEREMPTY'] = "Помилка, пусте ім'я користувача";
$content['LN_USER_ERROR_USERNAMETAKEN'] = "Помилка, користувач вже існує!";
$content['LN_USER_ERROR_PASSSHORT'] = "Помилка, пароль занадто короткий, або не визначений";
$content['LN_USER_ERROR_HASBEENADDED'] = "Користувач '%1' був успішно доданий";
$content['LN_USER_ERROR_HASBEENEDIT'] = "Користувач '%1' був успішно змінений";
$content['LN_USER_ISADMIN'] = "Адмін?";
$content['LN_USER_ADDEDIT'] = "Додати/редагувати користувача";
$content['LN_USER_WARNREMOVEADMIN'] = "Ви впевнені, що хочете позбавити себе адміністраторських привілеїв?";
//"You are about to revoke your own administrative priviledges. Are you sure to remove your admin status?";
$content['LN_USER_WARNDELETEUSER'] = "Ви впевнені, що хочете видалити користувача '%1'? Всі його персональні налаштування будуть також видалені.";
$content['LN_USER_ERROR_INVALIDSESSIONS'] = "Не правильна сессія користувача.";
$content['LN_USER_ERROR_SETTINGFLAG'] = "Error setting flag, неправильний ID або користувач не знайдений";
$content['LN_USER_WARNRADYONLYADMIN'] = "You are about to set your account to readonly! This will prevent you from changing any settings! Are you sure that you want to proceed?";
$content['LN_USER_ISREADONLY'] = "Readonly користувач?";
$content['LN_USER_'] = "";

// Group center
$content['LN_GROUP_CENTER'] = "Центр налаштування груп";
$content['LN_GROUP_ID'] = "ID";
$content['LN_GROUP_NAME'] = "Назва групи";
$content['LN_GROUP_DESCRIPTION'] = "Опис групи";
$content['LN_GROUP_TYPE'] = "Тип групи";
$content['LN_GROUP_ADD'] = "Додати групу";
$content['LN_GROUP_EDIT'] = "Редагувати групу";
$content['LN_GROUP_DELETE'] = "Видалити групу";
$content['LN_GROUP_NOGROUPS'] = "Жодної групи не було додано";
$content['LN_GROUP_ADDEDIT'] = "Додати/редагувати групу";
$content['LN_GROUP_ERROR_GROUPEMPTY'] = "Назва групи не може бути порожньою.";
$content['LN_GROUP_ERROR_GROUPNAMETAKEN'] = "The groupname has already been taken.";
$content['LN_GROUP_HASBEENADDED'] = "Група '%1' була успішно додана.";
$content['LN_GROUP_ERROR_IDNOTFOUND'] = "Група з ID '%1' не знайдена.";
$content['LN_GROUP_ERROR_HASBEENEDIT'] = "Група '%1' була успішно змінена.";
$content['LN_GROUP_ERROR_INVALIDGROUP'] = "Помилка, неправильний ID, Група не знайдена";
$content['LN_GROUP_WARNDELETEGROUP'] = "Ви впевнені, що хочете видалити групу '%1'? Всі налаштування групи будуть також видалені.";
$content['LN_GROUP_ERROR_DELGROUP'] = "Помилка при видаленні група з  id '%1' !";
$content['LN_GROUP_ERROR_HASBEENDEL'] = "Група '%1' була успішно видалена!";
$content['LN_GROUP_MEMBERS'] = "Члени групи: ";
$content['LN_GROUP_ADDUSER'] = "Додати користувача до групи";
$content['LN_GROUP_ERROR_USERIDMISSING'] = "ID користувача не вірний.";
$content['LN_GROUP_USERHASBEENADDEDGROUP'] = "Користувач '%1' був успішно доданий до групи '%2'";
$content['LN_GROUP_ERRORNOMOREUSERS'] = "Немає жодного користувача, якого можна додати до групи '%1'";
$content['LN_GROUP_USER_ADD'] = "Додати користувача до групи";
$content['LN_GROUP_USERDELETE'] = "Видалити користувача з групи";
$content['LN_GROUP_ERRORNOUSERSINGROUP'] = "Немає користувачів для видалення з групи '%1'";
$content['LN_GROUP_ERROR_REMUSERFROMGROUP'] = "Користувач '%1' не може бути видалений з групи '%2'";
$content['LN_GROUP_USERHASBEENREMOVED'] = "Користувач '%1' був успішно видалений з групи '%2'";
$content['LN_GROUP_'] = "";

// Custom Searches center
$content['LN_SEARCH_CENTER'] = "Нетиповий пошук";
$content['LN_SEARCH_ADD'] = "Додати новий нетиповий пошук";
$content['LN_SEARCH_ID'] = "ID";
$content['LN_SEARCH_NAME'] = "Назва пошуку";
$content['LN_SEARCH_QUERY'] = "Пошуковий запит";
$content['LN_SEARCH_TYPE'] = "Призначено";
$content['LN_SEARCH_EDIT'] = "Редагувати нетиповий пошук";
$content['LN_SEARCH_DELETE'] = "Видалити нетиповий пошук";
$content['LN_SEARCH_ADDEDIT'] = "Додати / редагувати нетиповий пошук";
$content['LN_SEARCH_SELGROUPENABLE'] = ">> Виберіть групу для включення <<";
$content['LN_SEARCH_ERROR_DISPLAYNAMEEMPTY'] = "Назва для відобразення не може бути порожньою.";
$content['LN_SEARCH_ERROR_SEARCHQUERYEMPTY'] = "Пошуковий запит не може бути порожнім.";
$content['LN_SEARCH_HASBEENADDED'] = "Нетиповий пошук '%1' Був успішно доданий.";
$content['LN_SEARCH_ERROR_IDNOTFOUND'] = "Не вдається знайти пошук з ID '%1'.";
$content['LN_SEARCH_ERROR_INVALIDID'] = "Неправильний ID пошуку.";
$content['LN_SEARCH_HASBEENEDIT'] = "Нетиповий пошук '%1' був успішно відредагований.";
$content['LN_SEARCH_WARNDELETESEARCH'] = "Ви впевнені, що хочете видалити нетиповий пошук '%1'? Ця дія не обернена!";
$content['LN_SEARCH_ERROR_DELSEARCH'] = "Видалення нетипового пошуку з id '%1' не вийшло!";
$content['LN_SEARCH_ERROR_HASBEENDEL'] = "Нетиповий пошук '%1' був успішно видалений!";
$content['LN_SEARCH_'] = "";

// Custom Views center
$content['LN_VIEWS_CENTER'] = "Опції відображення";
$content['LN_VIEWS_ID'] = "ID";
$content['LN_VIEWS_NAME'] = "Назва відображення";
$content['LN_VIEWS_COLUMNS'] = "Відображення стовбців";
$content['LN_VIEWS_TYPE'] = "Assigned to";
$content['LN_VIEWS_ADD'] = "Додати нове відображення";
$content['LN_VIEWS_EDIT'] = "Редагувати відображення";
$content['LN_VIEWS_ERROR_IDNOTFOUND'] = "Відображення з ID '%1' не знайдене.";
$content['LN_VIEWS_ERROR_INVALIDID'] = "Відображення з ID '%1' це не корректне відображення.";
$content['LN_VIEWS_WARNDELETEVIEW'] = "Ви впевнені, що хочете видалити відображення '%1'? Це необернена дія!";
$content['LN_VIEWS_ERROR_DELSEARCH'] = "Помилка при видаленні відображення з id '%1'!";
$content['LN_VIEWS_ERROR_HASBEENDEL'] = "Відобразення '%1' було успішно видалене!";
$content['LN_VIEWS_ADDEDIT'] = "Додати / редагувати відображення";
$content['LN_VIEWS_COLUMNLIST'] = "Налаштування стовбців";
$content['LN_VIEWS_ADDCOLUMN'] = "Додати стовбець до списку";
$content['LN_VIEWS_ERROR_DISPLAYNAMEEMPTY'] = "Назва показу не може бути порожньою.";
$content['LN_VIEWS_COLUMN'] = "Стовбець";
$content['LN_VIEWS_COLUMN_REMOVE'] = "Видалити стовбець";
$content['LN_VIEWS_HASBEENADDED'] = "Відображення '%1' було успішно додане.";
$content['LN_VIEWS_ERROR_NOCOLUMNS'] = "Вам потрібно додати хоча б один стовпчик для того, щоб додати нове нетипове відображення.";
$content['LN_VIEWS_HASBEENEDIT'] = "Нетипове відображення '%1' було успішно змінено.";
$content['LN_VIEWS_'] = "";

// Custom DBMappings center
$content['LN_DBMP_CENTER'] = "Database Field Mappings Options";
$content['LN_DBMP_ID'] = "ID";
$content['LN_DBMP_NAME'] = "Database Mappingname";
$content['LN_DBMP_DBMAPPINGS'] = "Database Mappings";
$content['LN_DBMP_ADD'] = "Add new Database Mapping";
$content['LN_DBMP_EDIT'] = "Edit Database Mapping";
$content['LN_DBMP_ERROR_IDNOTFOUND'] = "A Database Mapping with ID '%1' could not be found.";
$content['LN_DBMP_ERROR_INVALIDID'] = "The Database Mapping with ID '%1' is not a valid Database Mapping.";
$content['LN_DBMP_WARNDELETEMAPPING'] = "Are you sure that you want to delete the Database Mapping '%1'? This cannot be undone!";
$content['LN_DBMP_ERROR_DELSEARCH'] = "Deleting of the Database Mapping with id '%1' failed!";
$content['LN_DBMP_ERROR_HASBEENDEL'] = "The Database Mapping '%1' has been successfully deleted!";
$content['LN_DBMP_ADDEDIT'] = "Add / Edit Database Mapping";
$content['LN_DBMP_DBMAPPINGSLIST'] = "Configured Mappings";
$content['LN_DBMP_ADDMAPPING'] = "Add Field Mapping into list";
$content['LN_DBMP_ERROR_DISPLAYNAMEEMPTY'] = "The DisplayName cannot be empty.";
$content['LN_DBMP_MAPPING'] = "Mapping";
$content['LN_DBMP_MAPPING_REMOVE'] = "Remove Mapping";
$content['LN_DBMP_MAPPING_EDIT'] = "Edit Mapping";
$content['LN_DBMP_HASBEENADDED'] = "The Custom Database Mapping '%1' has been successfully added.";
$content['LN_DBMP_ERROR_NOCOLUMNS'] = "You need to add at least one column in order to add a new Custom Database Mapping.";
$content['LN_DBMP_HASBEENEDIT'] = "The Custom Database Mapping '%1' has been successfully edited.";
$content['LN_DBMP_ERROR_MISSINGFIELDNAME'] = "Missing mapping for the '%1' field.";
$content['LN_SOURCES_FILTERSTRING'] = "Custom Searchfilter";
$content['LN_SOURCES_FILTERSTRING_HELP'] = "Use the same syntax as in the search field. For example if you want to show only messages from 'server1', use this searchfilter: source:=server1";

// Custom Sources center
$content['LN_SOURCES_CENTER'] = "Опції джерел";
$content['LN_SOURCES_EDIT'] = "Редагувати джерело";
$content['LN_SOURCES_DELETE'] = "Видалити джерело";
$content['LN_SOURCES_ID'] = "ID";
$content['LN_SOURCES_NAME'] = "Назва джерела";
$content['LN_SOURCES_TYPE'] = "Тип джерела";
$content['LN_SOURCES_ASSIGNTO'] = "Assigned To";
$content['LN_SOURCES_DISK'] = "Diskfile";
$content['LN_SOURCES_DB'] = "База даних MySQL";
$content['LN_SOURCES_PDO'] = "PDO Datasource";
$content['LN_SOURCES_ADD'] = "Додати нове джерело";
$content['LN_SOURCES_ADDEDIT'] = "Додати / редагувати джерело";
$content['LN_SOURCES_TYPE'] = "Тип джерела";
$content['LN_SOURCES_DISKTYPEOPTIONS'] = "Diskfile related Options";
$content['LN_SOURCES_ERROR_MISSINGPARAM'] = "Параметр '%1' невірний.";
$content['LN_SOURCES_ERROR_NOTAVALIDFILE'] = "Помилка при відкритті файла syslog '%1'! Перевірте, чи файл існує та права LogAnalyzer до нього";
$content['LN_SOURCES_ERROR_UNKNOWNSOURCE'] = "Знайдено невідоме джерело '%1'";
$content['LN_SOURCE_HASBEENADDED'] = "Нове джерело '%1' було успішно додано.";
$content['LN_SOURCES_EDIT'] = "Редагування джерела";
$content['LN_SOURCES_ERROR_INVALIDORNOTFOUNDID'] = "Source-ID не правильне, абе не може бути знайдене.";
$content['LN_SOURCES_ERROR_IDNOTFOUND'] = "Source-ID не знайдено в базі даних.";
$content['LN_SOURCES_HASBEENEDIT'] = "Джерело '%1' було успішно змінено.";
$content['LN_SOURCES_WARNDELETESEARCH'] = "Ви впевнені, що хочете видалити джерело '%1'? Ця дія не обернена!";
$content['LN_SOURCES_ERROR_DELSOURCE'] = "Невдача при видаленні джерела з id '%1'!";
$content['LN_SOURCES_ERROR_HASBEENDEL'] = "Джерело '%1' було успішно видалено!";
$content['LN_SOURCES_DESCRIPTION'] = "Опис джерела (опціонально)";
$content['LN_SOURCES_ERROR_INVALIDVALUE'] = "Не правильне значення для параметра '%1'.";
$content['LN_SOURCES_STATSNAME'] = "Ім'я";
$content['LN_SOURCES_STATSVALUE'] = "Значення";
$content['LN_SOURCES_DETAILS'] = "Details for this logstream source";
$content['LN_SOURCES_STATSDETAILS'] = "Statistic details for this logstream source";
$content['LN_SOURCES_ERROR_NOSTATSDATA'] = "Could not find or obtain any stats related information for this logstream source.";
$content['LN_SOURCES_ERROR_NOCLEARSUPPORT'] = "This logstream source does not support deleting data.";
$content['LN_SOURCES_ROWCOUNT'] = "Загальна кількість рядків";
$content['LN_SOURCES_CLEARDATA'] = "The following database maintenance Options are available";
$content['LN_SOURCES_CLEAROPTIONS'] = "Оберіть, як ви бажаєте видалити дані.";
$content['LN_SOURCES_CLEARALL'] = "Очистити (видалити) всі дані.";
$content['LN_SOURCES_CLEAR_HELPTEXT'] = "Увага! Будьте обережні з видаленням даних, Будь яка дія буде необерненою!";
$content['LN_SOURCES_CLEARSINCE'] = "Видалити всі дані, старіші за ... ";
$content['LN_SOURCES_CLEARDATE'] = "Видалити всі дані, які старіші ніж ... ";
$content['LN_SOURCES_CLEARDATA_SEND'] = "Видалити дані з обраного проміжку";
$content['LN_SOURCES_ERROR_INVALIDCLEANUP'] = "Invalid Data Cleanup type";
$content['LN_SOURCES_WARNDELETEDATA'] = "Ви впевнені, що хочете очистити дані в джерелі '%1' ? Ця дія необернена!";
$content['LN_SOURCES_ERROR_DELDATA'] = "Неможливо видалити дані з джерела '%1'";
$content['LN_SOURCES_HASBEENDELDATA'] = "Успішно видалені дані з джерела '%1', '%2' рядків було видалено. ";

// Database Upgrade
$content['LN_DBUPGRADE_TITLE'] = "Оновлення бази даних LogAnalyzer";
$content['LN_DBUPGRADE_DBFILENOTFOUND'] = "The database upgrade file '%1' could not be found in the include folder! Please check if all files were successfully uploaded.";
$content['LN_DBUPGRADE_DBDEFFILESHORT'] = "The database upgrade files where empty or did not contain any SQL Command! Please check if all files were successfully uploaded.";
$content['LN_DBUPGRADE_WELCOME'] = "Ласкаво просимо до оновлення бази даних";
$content['LN_DBUPGRADE_BEFORESTART'] = "До того, як ви почнете оновлення бази даних, ви маєте створити <b>ПОВНУ РЕЗЕРВНУ КОПІЮ ВАШОЇ БАЗИ ДАНИХ</b>. Все інше буде зроблено автоматично за допомогою скрипта оновлення.";
$content['LN_DBUPGRADE_CURRENTINSTALLED'] = "Поточна версія бази даних";
$content['LN_DBUPGRADE_TOBEINSTALLED'] = "Do be Installed Database Version";
$content['LN_DBUPGRADE_HASBEENDONE'] = "Оновлення бази даних було виконано, див. результати нижче";
$content['LN_DBUPGRADE_SUCCESSEXEC'] = "Successfully executed statements";
$content['LN_DBUPGRADE_FAILEDEXEC'] = "Failed statements";
$content['LN_DBUPGRADE_ONESTATEMENTFAILED'] = "At least one statement failed, you may need to correct and fix this issue manually. See error details below";
$content['LN_DBUPGRADE_ERRMSG'] = "Сповіщення про помилку";
$content['LN_DBUPGRADE_ULTRASTATSDBVERSION'] = "Версія бази даних LogAnalyzer";

// Charts Options
$content['LN_CHARTS_CENTER'] = "Налаштування діаграм";
$content['LN_CHARTS_EDIT'] = "Редагувати діаграму";
$content['LN_CHARTS_DELETE'] = "Видалити діаграму";
$content['LN_CHARTS_ADD'] = "Додати нову діаграму";
$content['LN_CHARTS_ADDEDIT'] = "Додати / редагувати діаграму";
$content['LN_CHARTS_NAME'] = "Назва діаграми";
$content['LN_CHARTS_ENABLED'] = "Наявна діаграма";
$content['LN_CHARTS_ENABLEDONLY'] = "Доступна";
$content['LN_CHARTS_ERROR_INVALIDORNOTFOUNDID'] = "Chart-ID не правильний або не може бути знайдений.";
$content['LN_CHARTS_WARNDELETESEARCH'] = "Ви впевнені, що хочете видалити діаграму '%1'? Ця дія необернена!";
$content['LN_CHARTS_ERROR_DELCHART'] = "Невдача при видаленні діаграми з id '%1'!";
$content['LN_CHARTS_ERROR_HASBEENDEL'] = "Діаграма '%1' була успішно видалена!";
$content['LN_CHARTS_ERROR_MISSINGPARAM'] = "Параметр '%1' відсутній.";
$content['LN_CHARTS_HASBEENADDED'] = "Нова діаграма '%1' була успішно додана.";
$content['LN_CHARTS_ERROR_IDNOTFOUND'] = "ID діаграми не знайдено в базі даних.";
$content['LN_CHARTS_HASBEENEDIT'] = "Діаграма '%1' була успішно відредагована.";
$content['LN_CHARTS_ID'] = "ID";
$content['LN_CHARTS_ASSIGNTO'] = "Призначено";
$content['LN_CHARTS_PREVIEW'] = "Попередній перегляд діаграми в новому вікні";
$content['LN_CHARTS_FILTERSTRING'] = "Нетиповий фільтр";
$content['LN_CHARTS_FILTERSTRING_HELP'] = "Use the same syntax as in the search field. For example if you want to generate a chart for 'server1', use this filter: source:=server1";
$content['LN_CHARTS_ERROR_CHARTIDNOTFOUND'] = "Помилка, ChartID з ID '%1' , не знайдено";
$content['LN_CHARTS_ERROR_SETTINGFLAG'] = "Error setting flag, invalid ChartID or operation.";

// Fields Options
$content['LN_FIELDS_CENTER'] = "Налаштування полів";
$content['LN_FIELDS_EDIT'] = "Редагувати поле";
$content['LN_FIELDS_DELETE'] = "Видалити поле";
$content['LN_FIELDS_ADD'] = "Додати нове поле";
$content['LN_FIELDS_ID'] = "FieldID";
$content['LN_FIELDS_NAME'] = "Назва поля";
$content['LN_FIELDS_DEFINE'] = "Внутрішній FieldID";
$content['LN_FIELDS_DELETE_FROMDB'] = "Видалити поле з бази даних";
$content['LN_FIELDS_ADDEDIT'] = "Додати / редагувати поле";
$content['LN_FIELDS_TYPE'] = "Тип поля";
$content['LN_FIELDS_ALIGN'] = "Вирівнювання списку";
$content['LN_FIELDS_SEARCHONLINE'] = "Дозволити пошук онлайн";
$content['LN_FIELDS_DEFAULTWIDTH'] = "Ширина рядків у списку";
$content['LN_FIELDS_ERROR_IDNOTFOUND'] = "Field-ID не може бути знайдений в базі даних, або серед констант за замовчуванням.";
$content['LN_FIELDS_ERROR_INVALIDID'] = "Поле з ID '%1' не є правильним полем.";
$content['LN_FIELDS_SEARCHFIELD'] = "Назва пошукового фільтру";
$content['LN_FIELDS_WARNDELETESEARCH'] = "Ви впевнені, що хочете видалити поле '%1'? Ця дія необернена!";
$content['LN_FIELDS_ERROR_DELSEARCH'] = "Field-ID не може бути знайдений в базі даних.";
$content['LN_FIELDS_ERROR_HASBEENDEL'] = "Поле '%1' було успішно видалено!";
$content['LN_FIELDS_ERROR_FIELDCAPTIONEMPTY'] = "Поле заголовка порожнє. ";
$content['LN_FIELDS_ERROR_FIELDIDEMPTY'] = "ID поля порожнє. ";
$content['LN_FIELDS_ERROR_SEARCHFIELDEMPTY'] = "Пошуковий фільтр порожній. ";
$content['LN_FIELDS_ERROR_FIELDDEFINEEMPTY'] = "Внутрішній FieldID порожній. ";
$content['LN_FIELDS_HASBEENEDIT'] = "Налаштування для поля '%1' були успішно змінені.";
$content['LN_FIELDS_HASBEENADDED'] = "Налаштування для поля '%1' були успішно додані.";
$content['LN_FIELDS_'] = "";
$content['LN_ALIGN_CENTER'] = "центр";
$content['LN_ALIGN_LEFT'] = "ліворуч";
$content['LN_ALIGN_RIGHT'] = "праворуч";
$content['LN_FILTER_TYPE_STRING'] = "Рядок";
$content['LN_FILTER_TYPE_NUMBER'] = "Число";
$content['LN_FILTER_TYPE_DATE'] = "Дата";

// Parser Options
$content['LN_PARSERS_EDIT'] = "Редагувати парсер повідомлень";
$content['LN_PARSERS_DELETE'] = "Видалити парсер повідомлень";
$content['LN_PARSERS_ID'] = "ID парсера повідомлень";
$content['LN_PARSERS_NAME'] = "Назва парсера повідомлень";
$content['LN_PARSERS_DESCRIPTION'] = "Опис парсера повідомлень";
$content['LN_PARSERS_ERROR_NOPARSERS'] = "Немає дійсних парсерів повідомлень у вашій системі. ";
$content['LN_PARSERS_HELP'] = "Допомога";
$content['LN_PARSERS_HELP_CLICK'] = "Натисніть сюди для докладного опису";
$content['LN_PARSERS_INFO'] = "Показати більше інформації для цього парсера повідомлень.";
$content['LN_PARSERS_INIT'] = "Установки ініціалізації для цього парсера повідомлень.";
$content['LN_PARSERS_REMOVE'] = "Видалити налаштування для цього парсера повідомлень.";
$content['LN_PARSERS_ERROR_IDNOTFOUND'] = "Немає парсера повідомлень з ID '%1' .";
$content['LN_PARSERS_ERROR_INVALIDID'] = "Неправильний id парсера повідомлень.";
$content['LN_PARSERS_DETAILS'] = "Деталі до цього парсера";
$content['LN_PARSERS_CUSTOMFIELDS'] = "Наступні нетипові поля необхідні для цього парсера повідомлень.";
$content['LN_PARSERS_WARNREMOVE'] = "Ви збираєтесь видалити нетипові поля, які необхідні для парсера повідомлень '%1' . Однак ви можете додати ці поля ще раз, якщо ви зміните свою думку.";
$content['LN_PARSERS_ERROR_HASBEENREMOVED'] = "Всі налаштування ('%2' нетипові поля) для парсера повідомлень '%1' були видалені. ";
$content['LN_PARSERS_ERROR_HASBEENADDED'] = "Всі необхідні налаштування ('%2' нетипові поля) для парсера повідомлень '%1' були додані. ";
$content['LN_PARSERS_ERROR_NOFIELDS'] = "Парсер повідомлень '%1' не має жодного нетипового поля для додавання.";
$content['LN_PARSERSMENU_LIST'] = "Список встановлених парсерів повідомлень";
$content['LN_PARSERS_ONLINELIST'] = "Всі доступні парсери";
$content['LN_PARSERS_'] = "";

// Command Line stuff
$content['LN_CMD_NOOP'] = "Operation parameter is missing";
$content['LN_CMD_NOLOGSTREAM'] = "The logstream source parameter is missing";
$content['LN_CMD_LOGSTREAMNOTFOUND'] = "Logstream Source with ID '%1' could not be found in the Database!";
$content['LN_CMD_COULDNOTGETROWCOUNT'] = "Could not obtain rowcount from logstream source '%1'";
$content['LN_CMD_SUBPARAM1MISSING'] = "Subparameter 1 is missing, it should be set to 'all', 'since' or 'date'. For more details see the documentation.";
$content['LN_CMD_WRONGSUBOPORMISSING'] = "Either the sub-operation is wrong, or another parameter is missing";
$content['LN_CMD_FAILEDTOCLEANDATA'] = "Failed to cleandata for the logstream '%1'.";
$content['LN_CMD_CLEANINGDATAFOR'] = "Cleaning data for logstream source '%1'.";
$content['LN_CMD_ROWSFOUND'] = "Successfully connected and found '%1' rows in the logstream source.";
$content['LN_CMD_DELETINGOLDERTHEN'] = "Performing deletion of data entries older then '%1'.";
$content['LN_CMD_DELETEDROWS'] = "Successfully Deleted '%1' rows in the logstream source.'";
$content['LN_CMD_'] = "";

// Report Options
$content['LN_REPORTS_EDIT'] = "Редагувати звіт";
$content['LN_REPORTS_DELETE'] = "Видалити звіт";
$content['LN_REPORTS_REQUIREDFIELDS'] = "Необхідні поля";
$content['LN_REPORTS_ERROR_NOREPORTS'] = "Немає дійсних звітів у вашій системі.";
$content['LN_REPORTS_INIT'] = "Ініціалізувати налаштування";
$content['LN_REPORTS_REMOVE'] = "Видалити налаштування";
$content['LN_REPORTS_ERROR_IDNOTFOUND'] = "Не знайдено жодного звіту з ID '%1'.";
$content['LN_REPORTS_ERROR_INVALIDID'] = "Не правильний id звіту.";
$content['LN_REPORTS_DETAILS'] = "Подробиці для цього звіту";
$content['LN_REPORTS_WARNREMOVE'] = "Ви збираєтесь видалити нетипові поля, які необхідні для звіту '%1'. Однак ви можете додати ці поля ще раз, якщо ви зміните свою думку.";
$content['LN_REPORTS_ERROR_HASBEENREMOVED'] = "Всі налаштування для звіту '%1' були видалені.";
$content['LN_REPORTS_ERROR_HASBEENADDED'] = "Всі потрібні налаштування для звіту '%1' були додані.";
$content['LN_REPORTS_ERROR_NOFIELDS'] = "The report '%1' does not have any custom settings which can be added.";
$content['LN_REPORTS_ERROR_REPORTDOESNTNEEDTOBEREMOVED'] = "The report '%1' does not need to be removed or initialized.";
$content['LN_REPORTS_REMOVESAVEDREPORT'] = "Remove Savedreport";
$content['LN_REPORTS_CUSTOMTITLE'] = "Заголовок звіту";
$content['LN_REPORTS_CUSTOMCOMMENT'] = "Коментар / Опис";
$content['LN_REPORTS_FILTERSTRING'] = "Строка фільтру";
$content['LN_REPORTS_OUTPUTFORMAT'] = "Формат виводу";
$content['LN_REPORTS_OUTPUTTARGET'] = "Outputtarget";
$content['LN_REPORTS_HASBEENADDED'] = "The Savedreport '%1' був успішно доданий.";
$content['LN_REPORTS_HASBEENEDIT'] = "The Savedreport '%1' був успішно змінений.";
$content['LN_REPORTS_SOURCEID'] = "Logstream source";
$content['LN_REPORTS_ERROR_SAVEDREPORTIDNOTFOUND'] = "There was no savedreport with ID '%1' found.";
$content['LN_REPORTS_ERROR_INVALIDSAVEDREPORTID'] = "Invalid savedreport id.";
$content['LN_REPORTS_RUNNOW'] = "Запустити створення збереженого звіту зараз!";
$content['LN_REPORTS_WARNDELETESAVEDREPORT'] = "Ви впевнені, що хочете видалити savedreport '%1'?";
$content['LN_REPORTS_ERROR_DELSAVEDREPORT'] = "Deleting of the savedreport with id '%1' failed!";
$content['LN_REPORTS_ERROR_HASBEENDEL'] = "The savedreport '%1' has been successfully deleted!";
$content['LN_REPORTS_ERROR_ERRORCHECKINGSOURCE'] = "Error while checking Savedreport Source: %1";
$content['LN_REPORTS_FILTERLIST'] = "Список фільтрів";
$content['LN_REPORTS_FILTER'] = "Фільтр";
$content['LN_REPORTS_ADDFILTER'] = "Додати фільтр";
$content['LN_REPORTS_FILTER_EDIT'] = "Редагувати фільтр";
$content['LN_REPORTS_FILTER_MOVEUP'] = "Move filter up";
$content['LN_REPORTS_FILTER_MOVEDOWN'] = "Move filter down";
$content['LN_REPORTS_FILTER_REMOVE'] = "Видалити фільтр";
$content['LN_REPORTS_FILTEREDITOR'] = "Редактор фільтрів";
$content['LN_REPORTS_FILTERSTRING_ONLYEDITIF'] = "Only edit raw filterstring if you know what you are doing! Note if you change the filterstring, any changes made in the Filtereditor will be lost!";
$content['LN_REPORTS_ADVANCEDFILTERS'] = "Розширені фільтри";
$content['LN_REPORTS_ADVANCEDFILTERLIST'] = "List of advanced report filters";
$content['LN_REPORTS_OUTPUTTARGET_DETAILS'] = "Outputtarget Options";
$content['LN_REPORTS_OUTPUTTARGET_FILE'] = "Шлях та назва файла виводу";
$content['LN_REPORTS_CRONCMD'] = "Local Report command";
$content['LN_REPORTS_LINKS'] = "Related Links";
$content['LN_REPORTS_INSTALLED'] = "Встановлено";
$content['LN_REPORTS_NOTINSTALLED'] = "Не встановлено";
$content['LN_REPORTS_DOWNLOAD'] = "Посилання на завантаження";
$content['LN_REPORTS_SAMPLELINK'] = "Приклад звіту";
$content['LN_REPORTS_DETAILSFOR'] = "Подробиці для звіту '%1'";
$content['LN_REPORTS_PERFORMANCE_WARNING'] = "Logstream Performance Warning";
$content['LN_REPORTS_OPTIMIZE_LOGSTREAMSOURCE'] = "Yes, optimize logstream source!";
$content['LN_REPORTS_OPTIMIZE_INDEXES'] = "Джерело даних '%1' не оптимізовано для цього звіту.Існує принаймні один відсутній індекс. Створення ІНДЕКСІВ прискорить генерування звітів. <br><br>Ви хочете, щоб LogAnalyzer створив необхідні ІНДЕКСИ зараз? Це може зайняти більше ніж кілька хвилин, тому запасіться терпінням!";
$content['LN_REPORTS_ERROR_FAILED_CREATE_INDEXES'] = "Помилка створення ІНДЕКСІВ для джерела даних '%1' з кодом помилки '%2'";
$content['LN_REPORTS_INDEX_CREATED'] = "Logstream INDEXES created";
$content['LN_REPORTS_INDEX_CREATED_SUCCESS'] = "Успішно створені всі ІНДЕКСИ для джерела даних '%1'.";
$content['LN_REPORTS_OPTIMIZE_TRIGGER'] = "Джерело даних '%1' не має встановленого тригера для автоматичної генерації повідомлень по контрольній сумі INSERT. Створення ТРИГЕРА прискорить генерування звітів. <br><br>Ви хочете, щоб LogAnalyzer створив ТРИГЕР зараз? ";
$content['LN_REPORTS_TRIGGER_CREATED'] = "Logstream TRIGGER created";
$content['LN_REPORTS_TRIGGER_CREATED_SUCCESS'] = "Успішно створено ТРИГЕР для джерела даних '%1'.";
$content['LN_REPORTS_ERROR_FAILED_CREATE_TRIGGER'] = "Невдача при створенні ТРИГЕРА для джерела даних '%1' з кодом помилки '%2'";
$content['LN_REPORTS_CHANGE_CHECKSUM'] = "The Checksum field for datasource '%1' is not set to UNSIGNED INT. To get the report work properly, changing the CHECKSUM field to UNSIGNED INT is necessary! <br><br>Do you want LogAnalyzer to change the CHECKSUM field now? This may take more then a few minutes, so please be patient!";
$content['LN_REPORTS_ERROR_FAILED_CHANGE_CHECKSUM'] = "Невдача при зміні поля контрольної суми для джерела даних '%1' з кодом помилки '%2'";
$content['LN_REPORTS_CHECKSUM_CHANGED'] = "Контрольна сума поля була змінена";
$content['LN_REPORTS_CHECKSUM_CHANGED_SUCCESS'] = "Успішно змінено поле контрольної суми для джерела даних '%1'.";
$content['LN_REPORTS_LOGSTREAM_WARNING'] = "Logstream Warning";
$content['LN_REPORTS_ADD_MISSINGFIELDS'] = "Джерело даних '%1' не містить всі необхідні поля даних. Існує принаймні одне відсутнє поле . <br><br>Ви хочете щоб LogAnalyzer створив відсутні поля зараз?";
$content['LN_REPORTS_ERROR_FAILED_ADDING_FIELDS'] = "Не вдалося додати відсутні поля даних у джерело даних '%1' з кодом помилки '%2'";
$content['LN_REPORTS_FIELDS_CREATED'] = "Додані відсутні поля даних";
$content['LN_REPORTS_FIELDS_CREATED_SUCCESS'] = "Успішно додані відсутні поля даних для джерела даних '%1'.";
$content['LN_REPORTS_RECHECKLOGSTREAMSOURCE'] = "Do you want to check the current logstream source again?";
$content['LN_REPORTS_ADDSAVEDREPORT'] = "Додати Savedreport та зберегти зміни";
$content['LN_REPORTS_EDITSAVEDREPORT'] = "Зберегти зміни";
$content['LN_REPORTS_ADDSAVEDREPORTANDRETURN'] = "Add Savedreport and return to reportlist";
$content['LN_REPORTS_EDITSAVEDREPORTANDRETURN'] = "Save changes and return to reportlist";
$content['LN_REPORTS_'] = "";


?>